:man_page: mongoc_bulkwrite_replaceoneopts_destroy

mongoc_bulkwrite_replaceoneopts_destroy()
=========================================

Synopsis
--------

.. code-block:: c

   void
   mongoc_bulkwrite_replaceoneopts_destroy (mongoc_bulkwrite_replaceoneopts_t *self);

Description
-----------

Frees a :symbol:`mongoc_bulkwrite_replaceoneopts_t`.
